Subject: [lmap] LMAP WG Status Update - No Meeting Planned for IETF100

From: Jason Weil <[email-masked]>
Date: Wed, 13 Sep 2017 11:32:51 -0400

All,

Seeing as there is no active discussion taking place on the list or any
work planned in the near term for the final working group document (
draft-ietf-lmap-restconf-04
<https://datatracker.ietf.org/doc/draft-ietf-lmap-restconf/> ), Dan and I
are not planning on requesting a meeting for IETF 100 in Singapore. If
there is any interest for any new or future work in Singapore please let us
know quickly.

And Congratulations again to the authors (big cheers to Juergen) and
reviewers of RFC8193 (Information Model) and RFC8194(Yang Model).

Thank You,

Dan and Jason